OpenVDB 13.0.0

Loading...
Searching...
No Matches
RootNodeCopyHelper< RootT, OtherRootT, true > Struct Template Reference

`#include <openvdb/tree/RootNode.h>`

## Static Public Member Functions
static void | copyWithValueConversion (RootT &self, const OtherRootT &other)

## Member Function Documentation

## ◆ copyWithValueConversion()

template<typename RootT, typename OtherRootT>

void copyWithValueConversion | ( | RootT & | self,
|  | const OtherRootT & | other )
| inline static